.cart-add-to-cart-button-button{
	@extend .button-primary;
	@extend .button-large;
	width: 100%;
 	font-weight: $sc-font-weight-semibold;
 	margin-top: $sc-margin-lv3;
}

.cart-add-to-cart-button {
	position: static;
}

.cart-add-to-cart-button-container {
	@extend .col-sm-6;

	width: auto;
}